@charset "UTF-8";



/* 板块1 */
.content1 {
  margin-top: 50px !important;!i;!;
}

.c1_left {
  width: 680px;
  margin-right: 40px;
}

.c1_right {
  overflow: hidden;
}

.c1_tit span {
  font-size: 30px;
  font-weight: bold;
  vertical-align: 15px;
}

.c1_conl {
  cursor: pointer;
}

.c1_conl img {
  width: 100%;
}

.c1_tit {
  margin-bottom: 12px;
}

.c1_tit a {
  line-height: 40px;
}

.c1_tit a:hover {
  color: #00a2ff;
}

.c1s {
  position: relative;
}

.list1 {
  width: 325px;
  height: 201px;
  overflow: hidden;
}

.list1 img {
  transition: all 1s;
}

.list1 img:hover {
  transform: scale(1.2);
}

.c1_conl_tit {
  width: 100%;
  background: rgba(0, 0, 0, 0.47);
  font-size: 18px;
  overflow: hidden;
  line-height: 50px;
  position: absolute;
  bottom: 0px;
  color: #ffffff;
  padding-left: 20px;
  padding-right: 110px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}

.c1_conl img {
  display: block;
}

.c1_conl .pic {
  padding-top: 62.18%;
}

.c1_conl .slick-dots {
  position: absolute;
  right: 20px;
  bottom: 15px;
}

.c1_conl .slick-dots li {
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #ffffff;
  border-radius: 50%;
  margin-left: 10px;
  transition: all 0.3s;
}

.c1_conl button {
  font-size: 0;
  display: none;
}

.c1_conl .slick-dots li.slick-active {
  width: 8px;
  height: 8px;
  background-color: #16397b;
}

.tit h3 {
  display: inline-block;
  font-size: 30px;
  font-weight: bold;
  color: #16397b;
}

.tit a {
  display: inline;
}

.tit span {
  float: right;
  font-size: 14px;
  color: #666666;
  margin-top: 16px;
}

.tit span:hover {
  color: #16397b;
}

.c1r_con {
  margin-top: 20px;
}

.c1r_top {
  padding-bottom: 10px;
  border-bottom: dashed 1px #dddddd;
}

.c1r_top a {
  font-size: 18px;
  font-weight: normal;
  color: #16397b;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  white-space: nowrap;
}

.c1r_top a:hover {
  font-weight: bold;
}

.c1r_top span {
  display: inline-block;
  font-size: 14px;
  color: #999999;
  margin: 10px 0;
}

.c1r_top p {
  font-size: 14px;
  color: #666666;
  line-height: 24px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.text-lists ul li {
  padding-left: 15px;
  line-height: 45px;
  font-size: 16px;
  left: 0;
  transition: all 0.5s;
  background: url(../images/icon1.png) no-repeat;
  background-position: left center;
}

.text-lists ul li:first-child {
  border-top: none;
}

.text-lists ul li a {
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.text-lists ul li span {
  color: #666666;
  font-size: 14px;
  padding-left: 10px;
  float: right;
}

.text-lists ul li:hover a {
  color: #16397b;
}

.text-lists ul li:hover span {
  color: #16397b;
}

/* 板块2 */
.content2 {
  margin-top: 45px !important;
}

.c2_left {
  width: 48.86%;
}

.c2_right {
  width: 48.76%;
}

.text1-lists {
  padding-top: 20px;
}

.text1-lists ul li {
  /* line-height: 48px; */
  /* font-size: 16px; */
  left: 0;
}

.text1-lists ul li:first-child {
  /* border-top: none; */
}

.text1-lists ul li a {
  /* display: block; */
  /* white-space: nowrap; */
  /* text-overflow: ellipsis; */
  /* overflow: hidden; */
}

.text1-lists ul li span {
  /* float: left; */
  /* width: 60px; */
  /* height: 35px; */
  /* background-color: #e2e2e2; */
  /* line-height: 35px; */
  /* text-align: center; */
  /* margin-top: 6.5px; */
  /* margin-right: 20px; */
  font-size: .18rem;
}

.text1-lists ul li:hover a {
  color: #16397b;
}

.text1-lists ul li:hover span {
  /* color: #ffffff; */
  /* background-color: #16397b; */
}

.text2-lists {
  padding-top: 20px;
}
.list1s li:last-child {
      border-bottom: #b9b9b9 1px dotted !important;
}
.text2-lists ul li {
  /* padding-left: 15px; */
  /* line-height: 48px; */
  /* border-bottom: 1px solid #d3d9e0; */
  /* font-size: 16px; */
  /* left: 0; */
  /* transition: all 0.5s; */
  /* background: url(../images/icon2.png) no-repeat; */
  /* background-position: left center; */
}

.text2-lists ul li:first-child {
  /* border-top: none; */
}

.text2-lists ul li a {
  /* display: block; */
  /* white-space: nowrap; */
  /* text-overflow: ellipsis; */
  /* overflow: hidden; */
}

.text2-lists ul li span {
  /* color: #666666; */
  font-size: .18rem;
  /* padding-left: 10px; */
  /* float: right; */
}

.text2-lists ul li:hover a {
  color: #16397b;
}

.text2-lists ul li:hover span {
  color: #16397b;
}

/* 板块3 */
.content3 {
  margin-top: 50px !important;
  /* margin-bottom: 50px !important; */
}

.c3_slick {
  margin: 30px 30px;
}

.c3_slick .pic {
  padding-top: 70%;
}

.list {
  margin-right: 15px;
  margin-left: 15px;
}

.list>img {
  float: right;
}

.name {
  font-size: 18px;
  line-height: 48px;
  margin-top: 20px;
}

.tits {
  font-size: 14px;
  color: #666666;
  clear: both;
}

.list:hover .c3_border {
  border: solid 1px #16397b;
}

.list:hover:hover a {
  color: #16397b;
}

.c3_border {
  border-radius: 10px;
  border: solid 1px #dddddd;
  padding: 5px;
}

.c3_slick button {
  font-size: 0;
  display: none;
}

.c3_slick .slick-prev {
  background: url(../images/arrow1.png) no-repeat;
  border: none;
  width: 20px;
  height: 50px;
  z-index: 69;
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  left: -25px;
  background-size: 100% 100%;
  cursor: pointer;
}

.c3_slick .slick-next {
  background: url(../images/arrow2.png) no-repeat;
  border: none;
  width: 20px;
  height: 50px;
  z-index: 69;
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  right: -25px;
  background-size: 100% 100%;
  cursor: pointer;
}

/* 板块4 */
.content4 {
  /* background-color: #f4f5f7; */
  /* padding: 50px 0; */
}
.c5_left {
  width: 100%;
  /* padding: 50px 0px; */
  padding-bottom: 60px;
}
.c4_left {
  width: 65%;
  background-color: #ffffff;
  padding: 50px 0px 0px;
  /* padding-bottom: 40px; */
}

.c4_right {
  width: 32.14%;
  background-color: #ffffff;
  padding: 50px 40px 50px 0px;
  padding-bottom: 12px;
}

.c4_box {
  font-size: 0;
  margin-top: 30px;
}

.c4_box>li {
 width: 48.2%;    /* 3列平均宽度 */
 margin-right: 3%;  /* 中间间距 */
 margin-bottom: 3%;
 height: 127px;
 background-color: #ffffff;
 box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.06);
 float: left;
 margin-top: 30px;
}

.c4_box > li:nth-child(2n) {
    margin-right: 0;
}
/* 最后3个去掉底部margin */
.c4_box > li:nth-last-child(-n+3) {
    margin-bottom: 0;
}

.c4_box li {
  position: relative;
}

.c4_box p {
  padding-left: 40px;
  padding-right: 30px;
}

.c4_box p:nth-child(1) {
  font-size: 15px;
  line-height: 25px;
  padding-top: 40px;
  background: url(../images/icon4.png) no-repeat;
  background-position: 15px 45px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.c4_box p:nth-child(2) {
  font-size: 14px;
  color: #666666;
  line-height: 25px;
  background: url(../images/icon5.png) no-repeat;
  background-position: 13px 5px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}

.c4_box p:nth-child(3) {
  font-size: 14px;
  color: #666666;
  line-height: 25px;
  background: url(../images/icon6.png) no-repeat;
  background-position: 11px 5px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}

.c4_box p:hover a {
  color: #16397b;
}

.c4_date {
  width: 130px;
  height: 36px;
  background-color: #16397b;
  text-align: center;
  position: absolute;
  top: -20px;
  left: 20px;
  vertical-align: middle; /* 垂直居中 */
  text-align: center;
}

.c4_date span {
  font-size: 14px;
  color: #ffffff;
  line-height: 36px;
  vertical-align: 2px;
}

.c4_boxs li {
  padding: 20px 0;
  background-color: #ffffff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
  margin-bottom: 31px;
}

.c4_boxs>li:nth-child(1) {
  margin-top: 40px;
}

.c4_boxs p {
  padding-left: 20px;
  padding-right: 20px;
}

.c4_boxs p:nth-child(1) {
  font-size: 15px;
  line-height: 25px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}

.c4_boxs p:nth-child(2) {
  padding-left: 45px;
  font-size: 14px;
  line-height: 25px;
  color: #999999;
  background: url(../images/icon9.png) no-repeat;
  background-position: 20px center;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}

.c4_boxs:hover p:nth-child(1) {
  color: #16397b;
}
@media screen and (max-width: 1800px) { .c1_conl .pic {
    padding-top: 54.18%;
}}
@media screen and (max-width: 1700px) { .c1_conl .pic {
    padding-top: 55.18%;
}}
@media screen and (max-width: 1600px) { .c1_conl .pic {
    padding-top: 54.18%;
}}
@media screen and (max-width: 1200px) {
  .c4_left {
    padding: 25px 15px 33px 15px;
  }

  .c4_right {
    padding: 25px 15px 5px 15px;
  }
 
}

@media screen and (max-width: 1024px) {
  .banner {
    padding-top: 0;
  }

  .banner .slick-prev {
    left: 20px;
    width: 30px;
    height: 30px;
  }

  .banner .slick-next {
    right: 20px;
    width: 30px;
    height: 30px;
  }

  .tit h3 {
    font-size: 26px;
  }

  .c1_left {
    width: 470px;
    margin-right: 25px;
  }

  .text-lists li:nth-child(4) {
    display: none;
  }

  .text-lists li:nth-child(5) {
    display: none;
  }

  .text-lists li:nth-child(6) {
    display: none;
  }

  .list {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media screen and (max-width: 768px) {
  .content1 {
    margin-top: 20px;
  }

  .c1_conl_tit {
    font-size: 16px;
  }

  .c1_left {
    width: 100%;
    margin-bottom: 20px;
  }

  .c1_right {
    width: 100%;
  }

  .text-lists li:nth-child(4) {
    display: block;
  }

  .text-lists li:nth-child(5) {
    display: block;
  }

  .text-lists li:nth-child(6) {
    display: block;
  }

  .text-lists ul li {
    line-height: 40px;
  }

  .c2_left {
    width: 100%;
  }

  .c2_right {
    width: 100%;
    margin-top: 20px;
  }

  .content2 {
    margin-top: 20px;
  }

  .text1-lists {
    padding-top: 10px;
  }

  .text2-lists {
    padding-top: 10px;
  }

  .text2-lists ul li {
    line-height: 42px;
  }

  .content3 {
    margin-top: 20px;
  }

  .content4 {
    padding: 20px 0;
  }

  .c4_left {}

  .c4_left {
    width: 100%;
    padding-bottom: 0px;
  }

  .c4_right {
    width: 100%;
    margin-top: 20px;
  }

  .c4_right {}

  .c4_boxs>li:nth-child(1) {
    margin-top: 20px;
  }

  .c4_boxs li {
    padding: 15px 0;
    margin-bottom: 15px;
  }

  .tit h3 {
    font-size: 22px;
  }

  .name {
    margin-top: 0;
  }
}

@media screen and (max-width: 480px) {
  .c4_box>li {
    width: 100% !important;
    margin-top: 30px;
  }
.c4_box{display:block;}
  .banner .slick-prev {
    width: 40px;
    height: 40px;
  }

  .banner .slick-next {
    width: 40px;
    height: 40px;
  }
}
img {
    border: 0;
    outline: none;
    transition: all 0.3s;}
@media screen and (max-width: 768px) {
  .foots {
    margin-top: 20px;
    margin-bottom: 20px;}
  .foots_line {
    margin-top: 20px;}
  .foot_w {
    margin-top: 15px;}
  .link > div {
    width: 30%;
    margin-right: 3.33%;}
  .link > div:nth-child(4) {
    margin-top: 10px;}
  .link > div:nth-child(5) {
    margin-top: 10px;}
}

@media screen and (max-width: 480px) {
  .link > div {
    width: 100% !important;!i;!;
    margin-top: 0 !important;
    }
}
.foot {
  /* position: relative; */
  /* z-index: 999; */
  padding-bottom: 50px;
  }
.foot_line {
  width: 100%;
  height: 5px;
  /* background-color: #16397b; */
  }
.foots {
  margin-top: 40px;
  margin-bottom: 50px;}
.link p {
  line-height: 45px;
  padding-right: 20px;
  text-align: left;
  font-size: 14px;
  background: url(../images/icon7.png) no-repeat;
  background-position: right center;}
.link {
  font-size: 0;}
.link > div {
  position: relative;
  padding: 0 20px;
  width: 18%;
  background: rgba(34, 103, 177, 0.06);
  margin-right: 2%;
  display: inline-block;}
.link > div:nth-child(5) {
  margin-right: 0;}
.link > div:hover div {
  display: block;}

.link > div div {
  position: absolute;
  bottom: 100%;
  background: #fff;
  padding: 15px 0;
  left: 0;
  right: 0;
  display: none;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.2);
  max-height: 300px;
  overflow: hidden auto;}

.link > div div a {
  display: block;
  color: #333;
  line-height: 30px;
  font-size: 14px;
  padding: 0 10px;}

.link > div div a:hover {
  background: #16397b;
  color: #fff;}
.foots_line {
  margin-top: 40px;
  width: 100%;
  height: 1px;
  background-color: #dcdcdc;}
.foot_w {
  margin-top: 30px;}
.foot_w p {
  font-size: 14px;
  line-height: 30px;
  text-align: center;}
html,
body {
  color: #333;
  font-size: 16px;
  font-family: "微软雅黑";
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: left;
  overflow-x: hidden;
}
/* body {
  padding-top: 200px;
} */

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333333;
}

img,
input {
  border: 0;
  outline: none;
}

body .clear {
  clear: both;
  height: 0 !important;
  width: 0 !important;
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
  float: none !important;
}

.fl {
  float: left;
}

.fr {
  float: right;
}
.clear {
  clear: both;
}
.center {
  max-width: 1400px;
  margin: 0 auto;
}
img {
  border: 0;
  outline: none;
  transition: all 0.3s;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
  overflow: hidden;
  font-size: 0;
  height: 0;
}

.clearfix {
  zoom: 1;
}

.pic {
  padding-top: 75%;
  position: relative;
  overflow: hidden;
}

.pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 1s;
}
.pic img:hover {
  transform: scale(1.2);
  cursor: pointer;
}

.wap {
  display: none;
}
a {
  display: block;
}

  @media screen and (max-width: 1400px) {
  .center {
    padding-left: 10px;
    padding-right: 10px;}
.content3 {
    margin-top: 30px !important;
    margin-bottom: 0px !important;
}
}